.product_section {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-bottom: 20px;
}

.product_container {
    display: flex;
    gap: 20px;
}

.product_description {
    display: flex;
    width: 100%;
    max-width: 600px;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

.product_price {
    color: var(--accent-color);
    font-weight: 300;
}

.product_description button {
    width: 200px;
}

.product_image {
    width: fit-content;
    height: fit-content;
    background: var(--light-gray-color);
}

.related_products {
    margin-top: 20px;
    padding-bottom: 20px;
}

.card_wrapper {
    margin-top: 20px;
    display: flex;
    gap: 10px;
}

.add_button {
    border: none;
    font-family: "Work Sans", sans-serif;
    width: 100%;
    padding: 10px 0;
    border-radius: 10px;
    font-size: 16px;
    border: 2px solid transparent;
    background: #fd746c;
    background: -webkit-linear-gradient(to right, #ff9068, #fd746c);
    background: linear-gradient(to right, #ff9068, #fd746c);
    color: var(--black-color);
    cursor: pointer;
}

.add_button:hover {
    -webkit-text-fill-color: var(--black-color);
}

.remove_button {
    border: none;
    font-family: "Work Sans", sans-serif;
    width: 100%;
    padding: 10px 0;
    border-radius: 10px;
    font-size: 16px;
    background: transparent;
    color: var(--black-color);
    cursor: pointer;
    border: 2px solid #ff9068;
}

.remove_button:active {
    border: 2px solid #fd746c;
}

.product_missing {
    padding: 30px 0;
}

.product_missing p {
    margin-bottom: 18px;
}

@media (max-width: 675px) {
    .product_container {
        flex-direction: column;
    }

    .product_image {
        max-width: 500px;
        width: 100%;
    }

    .product_image img {
        width: 100%;
    }

    .product_description button {
        width: 100%;
    }
}
